0001-only-redefine-event-structure-for-old-xcb-formatting.patch
0002-exit-on-SIGHUP-fixes-6.patch
0003-turns-out-xcb-util-provides-a-get_screen-function.patch
0004-exit-when-X-connection-dies.patch
0005-Documentation-update-for-https-bitbucket.org-raymona.patch
0006-Try-to-clarify-usage-via-xsession-or-similar-in-xss-.patch
0007-Fix-info-about-SIGHUP-and-xdg-screensaver-in-man-pag.patch
0008-add-session-to-specify-the-session-used.patch
0009-doc-document-the-session-argument.patch
0010-Change-notifier-kill-signal-depending-on-when-it-s-k.patch
0011-Add-notifier-script-dim-screen2.sh.patch
0012-Document-notifier-kill-signals-in-man-page.patch
0013-Skip-running-notifier-just-lock-if-cycle-time-is-0.patch
0014-Document-cycle-time-0-behaviour-in-man-page.patch
0015-Move-zsh-completions-to-the-correct-place.-Closes-95.patch
0016-Do-not-core-dump-when-exiting-due-to-loss-of-X-conne.patch
